<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Фильтры</title>
</head>
<body>
    <div class="filters">
        <div class="filter__title">Фильтры</div>
        <div class="accordion-filter__item">
            <input class="accordion-filter-input " type="checkbox" id="show">
            <label class="accordion-filter-label" for="show">
                <p class="accordion-filter-label-title">Показать</p>
            </label>
            <div class="accordion-filter-content">
                <form class="filter-form">
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-form-input-radio filter-checkbox filter-checkbox-radio" type="radio" id="show-type-1" name="radio-group" checked>
                        <label class="filter-form-label filter-form-label-radio" for="show-type-1">Bosch</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-form-input-radio filter-checkbox filter-checkbox-radio" type="radio" id="show-type-2" name="radio-group">
                        <label class="filter-form-label filter-form-label-radio" for="show-type-2">Dewalt</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-form-input-radio filter-checkbox filter-checkbox-radio" type="radio" id="show-type-3" name="radio-group">
                        <label class="filter-form-label filter-form-label-radio" for="show-type-3">Einhell</label>
                    </div>
                </form>
            </div>
        </div>
        <div class="accordion-filter__item">
            <input class="accordion-filter-input " type="checkbox" id="price">
            <label class="accordion-filter-label" for="price">
                <p class="accordion-filter-label-title">Цена</p>
            </label>
            <div class="accordion-filter-content">
                <form class="filter-form price-form">
                    <div class="price-input">
                    <div class="field">
                        <span>от</span>
                        <input type="number" class="input-min" value="2500">
                    </div>
                    <div class="field">
                        <span>до</span>
                      <input type="number" class="input-max" value="7500">
                    </div>
                  </div>
                  <div class="slider">
                    <div class="progress"></div>
                  </div>
                  <div class="range-input">
                    <input type="range" class="range-min" min="0" max="10000" value="2500" step="100">
                    <input type="range" class="range-max" min="0" max="10000" value="7500" step="100">
                  </div>
                </form>
            </div>
        </div>
        <div class="accordion-filter__item">
            <input class="accordion-filter-input " type="checkbox" id="manufacturer">
            <label class="accordion-filter-label" for="manufacturer">
                <p class="accordion-filter-label-title">Производитель</p>
            </label>
            <div class="accordion-filter-content">
                <form class="filter-form ">
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-1">
                        <label class="filter-form-label" for="manufacturer-type-1">Bosch</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-2">
                        <label class="filter-form-label" for="manufacturer-type-2">Dewalt</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-3">
                        <label class="filter-form-label" for="manufacturer-type-3">Einhell</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-4">
                        <label class="filter-form-label" for="manufacturer-type-4">Forte</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-5">
                        <label class="filter-form-label" for="manufacturer-type-5">Hyundai</label>
                    </div>
                   
                    <input class="show-more-input" type="checkbox" id="manufacturer-show">
                    <label class="show-more-label" for="manufacturer-show">
                        <p class="show-more">Показать еще</p>
                    </label>
                    <div class="form-group-more">
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-6">
                            <label class="filter-form-label" for="manufacturer-type-6">Makita</label>
                        </div>
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-7">
                            <label class="filter-form-label" for="manufacturer-type-7">Robby</label>
                        </div>
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-8">
                            <label class="filter-form-label" for="manufacturer-type-8">Chic-Q</label>
                        </div>
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="manufacturer-type-9">
                            <label class="filter-form-label" for="manufacturer-type-9">Chilli Square</label>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <div class="accordion-filter__item">
            <input class="accordion-filter-input " type="checkbox" id="сolorful-temperature">
            <label class="accordion-filter-label" for="сolorful-temperature">
                <p class="accordion-filter-label-title">Цветовая температура</p>
            </label>
            <div class="accordion-filter-content">
                <form class="filter-form ">
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolorful-temperature-type-1">
                        <label class="filter-form-label" for="сolorful-temperature-type-1">2700-3500К</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolorful-temperature-type-2">
                        <label class="filter-form-label" for="сolorful-temperature-type-2">3500-5000К</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolorful-temperature-type-3">
                        <label class="filter-form-label" for="сolorful-temperature-type-3">5000-7000К</label>
                    </div>
                </form>
            </div>
        </div>
        <div class="accordion-filter__item">
            <input class="accordion-filter-input " type="checkbox" id="сolour">
            <label class="accordion-filter-label" for="сolour">
                <p class="accordion-filter-label-title">Цвет</p>
            </label>
            <div class="accordion-filter-content">
                <form class="filter-form ">
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-1">
                        <label class="filter-form-label" for="сolour-type-1">Синий</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-2">
                        <label class="filter-form-label" for="сolour-type-2">Красный</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-3">
                        <label class="filter-form-label" for="сolour-type-3">Зеленый</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-4">
                        <label class="filter-form-label" for="сolour-type-4">Фиолетовый</label>
                    </div>
                    <div class="filter-form-group">
                        <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-5">
                        <label class="filter-form-label" for="сolour-type-5">Оранжевый</label>
                    </div>
                   
                    <input class="show-more-input" type="checkbox" id="сolour-show">
                    <label class="show-more-label" for="сolour-show">
                        <p class="show-more">Показать еще</p>
                    </label>
                    <div class="form-group-more">
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-6">
                            <label class="filter-form-label" for="сolour-type-6">Сиренеый</label>
                        </div>
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-7">
                            <label class="filter-form-label" for="сolour-type-7">Розовый</label>
                        </div>
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-8">
                            <label class="filter-form-label" for="сolour-type-8">Черный</label>
                        </div>
                        <div class="filter-form-group">
                            <input class="filter-form-input filter-checkbox " type="checkbox" id="сolour-type-9">
                            <label class="filter-form-label" for="сolour-type-9">Сериый</label>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <div class="buttons-filer__wrapper">
            <button class="apply-filters__button">
                Показать
            </button>
            <button class="reset-filter__button" onclick="uncheckAll2()">
                <svg class="reset-filter__icon" width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M1.5364 0.263604C1.18492 -0.087868 0.615076 -0.087868 0.263604 0.263604C-0.087868 0.615076 -0.087868 1.18492 0.263604 1.5364L2.72721 4L0.263605 6.4636C-0.0878671 6.81508 -0.0878671 7.38492 0.263605 7.7364C0.615077 8.08787 1.18492 8.08787 1.5364 7.7364L4 5.27279L6.4636 7.7364C6.81508 8.08787 7.38492 8.08787 7.7364 7.7364C8.08787 7.38492 8.08787 6.81508 7.7364 6.4636L5.27279 4L7.7364 1.5364C8.08787 1.18492 8.08787 0.615076 7.7364 0.263604C7.38492 -0.087868 6.81508 -0.087868 6.4636 0.263604L4 2.72721L1.5364 0.263604Z" fill="#BDBDBD"/>
                </svg>
                <span>Сбросить фильтр</span>
            </button>
        </div>
    </div>
    <script src="scripts.js"></script>
</body>
</html>